Cacti graphs not updating after upgrade

We will start the process by installing Cacti in the new server.

cacti graphs not updating after upgrade-31

6 sw02_traffic_in_374-rw-r--r-- 1 apache webauthor 94816 févr. They will be in your Cacti log in this release, but the error_log will be easier to search.

6 sw02_traffic_in_375Graphs edit the Graph in question. sw09 - 9' \ --vertical-label='bits per second' \ --slope-mode \ --base=1000 \ --height=120 \ --width=500 \ --tabwidth '30' \ --rigid \ --alt-autoscale-max \ --lower-limit='0' \ --slope-mode \ --watermark 'Copyright (C) 2004-2017 The Cacti Group' \ DEF:a='/www/prod/admin/html/cacti/rra/sw02_traffic_in_374.rrd':'traffic_in': AVERAGE \ DEF:b='/www/prod/admin/html/cacti/rra/sw02_traffic_in_374.rrd':'traffic_out': AVERAGE \ CDEF:cdefa='a,8,*' \ CDEF:cdeff='b,8,*' \ AREA:cdefa#00CF00FF:"Inbound " \ GPRINT:cdefa: LAST:'Current\:%8.2lf %s' \ GPRINT:cdefa: AVERAGE:'Average\:%8.2lf %s' \ GPRINT:cdefa: MAX:'Maximum\:%8.2lf %s' \ COMMENT:'Total In\: 25.76 MB\n' \ LINE1:cdeff#002A97FF:'Outbound' \ GPRINT:cdeff: LAST:'Current\:%8.2lf %s' \ GPRINT:cdeff: AVERAGE:'Average\:%8.2lf %s' \ GPRINT:cdeff: MAX:'Maximum\:%8.2lf %s' \ COMMENT:'Total Out\: 548.34 KB' Retour de RRDTool : ERROR: unknown option '--pango-markup' This issue is resolved now. @cigamit : ok but the gui does not offer an older version of rrdtool that is why I left the oldest version available in the gui. Can you do the same viewing of graphs, but this time keep the console tab open in the debug window and see if you are getting errors as the 'response.txt' is formatted correctly and includes and image.

3 sw02_traffic_in_12-rw-r--r-- 1 apache webauthor 94816 févr.

3 sw02_traffic_in_241-rw-r--r-- 1 apache webauthor 94816 févr.

The young man’s mother did a very good job teaching manners and etiquette to her son.

Posts Website I have been married to Sharon for 29 years.

3 sw02_traffic_in_312-rw-r--r-- 1 apache webauthor 94816 févr.

6 sw02_traffic_in_373-rw-r--r-- 1 apache webauthor 94816 févr. Set error_log = /tmp/php_and restart apache so we can catch things.

You might want to consider upgrading RRDtool as I suspect many Graph Templates will start to incorporate --pango-markup attributes. The reason you still have this error is that you are using RRDtool 1.27, and you have selected from the GUI, that you are using RRDtool 1.3.x. @browniebraun : ok, that's what I started doing, I'll have to migrate from rhel 5 to rhel 7. It would be necessary to change the documentation, in the prerequisites it is written that rrdtool 1.2.x is supported: On the graph tab, you will have to use either the browsers debug tools, or install something like firebug on Firefox. Also, let me know your browser and version and os and version of your browser.

From either of these tools, find the Network panel, and inspect the reponse for the graph_json.php? Open it up, and see if there are any cacti errors in that output.

If you don't have a lot of graphs, you can correct from the GUI using the Spike Killer graph icon.

Tags: , ,